#professionals-login-link {
    border-right: 0 !important;
    border-radius: 0 3px 3px 0 !important;
}

/* REGISTER */
#register-container {
    margin-top: 0;    
    padding-top: 25px;
    padding-bottom: 30px;
    background: url(/public/img/professionals/frontend/home/intro.jpg);
    /*background: #f1f3f5;*/
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}

.register-product-container{
    margin-bottom: 0px !important;
}

#register-title {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 25px;
    text-align: left;
    padding-left: 2px;
}

#register-show-features {
    display: none;
    font-size: 14px;
    text-decoration: underline;
}

#register-form-title {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-left: 5px;
}

.register-form-title-container{
    text-align: left;
}

.register-product-description{
    text-align: left;
}

.price-container{
    display: inline-flex;
    margin-top: 30px;
}

.manager-price-container{
    display: block;
    margin-top: 20px;
}

.num-price-container > p{
    font-size: 40px;
    color: #225064;
    font-weight: 300;
}

#invitation-msg{
    font-size: 16px !important;
    padding: 5px;
    color:;
    border: 1px solid #fff;
}

.details-price-container, .manager-details-price-container{
    margin-left: 4px;
}

.details-price-container > p, .manager-details-price-container > p{
    font-size: 9px;
    color: #225064;
}

.manager-details-price-container > p:first-child{
    margin-top: 10px;
}

.manager-details-price-container > p:first-child, .manager-details-price-container > p:nth-child(2){
    margin-bottom: 0px;
}

.details-price-container > p:first-child{
    margin-bottom: 0px;
    margin-top: 20px;
}

#manager-main-price-container, #manager-added-price-container{
    display: inline-flex;
}

#manager-added-price-container{
    margin-top: -15px;
}

.img-register-booking-container{
    margin-top: 35px;
    margin-bottom: 15px;
    text-align: center;
}
.img-register-booking-container img{
    height:auto;
}
#register-container #register-form { 
    position: relative;   
    display: inline-block;
    min-height: 650px;    
    max-width: 1070px;    
    padding: 20px 0 30px 0;
    
}

#register-login-btn-container {
    margin-top: 10px;
    margin-bottom : 10px;
}
#register-form-form {
    background: #fff;
        padding: 45px 20px;

    /*padding-right: 70px;
    padding-top: 30px;
    padding-left: 70px;
    border: 1px solid #333;
    padding-bottom: 30px;*/
}


#product-help>div>div{
    /*height: 195px;

    text-align: center;*/
}

#product-help>div>div> h2{margin-top:45px;margin-bottom:30px;}
.product-text{font-weight: 300; padding:0 50px;}
#product-help a{margin-top:20px;background-color: transparent;}
#function-his{
    padding-top:35px;
    border-left: 1px solid #D6DDE3;
    display: block;    
    min-height: 608px;
    /*background: #E1F3FB;  */
    background: #fff; 
        text-align: left;
 
}
#function-his > h4{
    margin-left:20px;margin-bottom:25px;    line-height: 30px;
}
#function-his > ul > li {
    color: #4F5D68;    
    line-height: 30px;
}
#function-his > div>div>img{
    max-width: 150px;
}
#function-agenda{background: #C3E7F8;   }
#function-rgpd{background: #E1F3FB;   }

#landing-video {
    margin-bottom: 30px;
}
#landing-video > #landing-video-play {
    display: block;
    text-align: center;
    width: 200px;
    padding: 10px 30px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
    border: 1px solid #225064;
    border-radius: 100px;
    font-size: 12px;
    color: #225064;
    background-color: white;
    letter-spacing: 0.43px;
    outline: none;
}
/* Search a professional? */
#register-search {
	padding: 60px 0;
	background-color: #F7F7F7;
}
#register-search-title {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 300;
}
#register-search-btn {
	font-size: 16px;
	font-weight: 300;
	text-decoration: underline;
	color: #000000;
}

#premium-month-free-numbers{
    padding: 20px 100px 40px 100px;
    background: #34ACE7;
    color: white;
}

#premium-month-free-numbers>div>div>h1{
    font-size: 64px;
    font-weight: 300;
}
#premium-month-free-numbers>div>div>p{
    font-size: 20px;
    font-weight: 300;
        width: 200px;
    margin: 0 auto;
}
@media (max-width: 992px) {
    #register-container {
        padding-top: 50px;
    }
    #register-container #register-form {
        width: 100%;
        padding: 40px 55px 85px 55px;
    }
    #register-title {
        margin-bottom: 25px;        
    }
    #register-form #register-form-features.register-form-features-visible {
        display: block;
    }

      .img-register-booking-container img{
        display: none;
    }
}

@media (max-width: 768px) {
    #register-container {
        margin-bottom: 25px;
    }
    #register-form-form {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 576px) {
     #register-container {
        margin-top:0;
        padding-top:80px;            
    }
    #register-container #register-form {
        padding: 30px 20px 60px 20px;
    }  
} 

@media (max-width: 442px) {
    #register-container #register-form {
        padding: 20px 10px 60px 10px;
    }
}

@media (max-width: 414px){
    #register-container #register-form {
        padding: 20px 10px 60px 10px;
    }
}